Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Variables
tess_lang_model.h File Reference
`#include <string>`
`#include "char_altlist.h"`
`#include "cube_reco_context.h"`
`#include "cube_tuning_params.h"`
`#include "dict.h"`
`#include "lang_model.h"`
`#include "tessdatamanager.h"`
`#include "tess_lang_mod_edge.h"`

Go to the source code of this file.

## Classes

class | tesseract::TessLangModel

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kStateCnt = 4
const int | tesseract::kNumLiteralCnt = 5